<?php
class kavehRequires {
    public function __construct() {
		$this->initkaveh_other();
    }
    
    public static function initkaveh_frame(){
        if(is_admin()){
            require_once get_template_directory() . '/inc/class-tgm-plugin-activation.php';
        }
        require_once get_template_directory() . '/inc/framework/codestar-framework.php';
    }
	
	private function initkaveh_other(){
        require_once get_template_directory() . '/inc/range.php';
    }
}